/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:#07357e; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .headerBoxWrapper{ margin-bottom:0.538em; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .homeBoxWrapper { margin-bottom:2em; }
.tWrap .swp-breadcrumbs{ padding: 16px 0; border-bottom: solid 1px #b0b7c3; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	border: 1px solid #c3c3c3; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
	width:98%; padding:1%;	display:block; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { position: relative; z-index: 5; background: url(../images/bg-pattern.jpg) center top; }
.tWrap header .logo { margin:5px 0 4px; display:block; max-width:405px; }

.tWrap header .headerTop{ text-align: right; }
.tWrap header .headerTop .container_12 { background: url(../images/headerbg.jpg) top right no-repeat; }
.tWrap header .headerTop h4 { font-size: 40px; color: #0c4da2; padding: 0; line-height: 1; font-weight: bold; }
.tWrap header .headerTop h5 { color: #fff; padding: 0; line-height: 1; font-weight: bold; padding: 0 10px; }
.tWrap header .headerTop .headerRight { padding-top: 8px; }
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerBottom{ background: #07357e; }

.tWrap header .nav{ margin:0; z-index:10; }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { padding: 17px 16px 15px; line-height:1; font-family: 'Montserrat', helvetica, Arial, sans-serif; text-transform: uppercase; display:block;font-size:12px; font-weight: normal; color: #fff; text-align:center; position:relative; }
.tWrap header .nav > li > a:hover,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ color: #fff; background: #032354; }

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding: 3px 0 0 0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li{ background:#032354; min-width:200px; list-style:none; font-size:13px; padding: 0; }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 0.571em 1.071em; font-size: 12px; color:#fff; text-transform: uppercase; font-weight: bold; font-family: 'Montserrat', helvetica, Arial, sans-serif; }
.tWrap header .nav > li > ul > li > a:hover{ color: #5c93ec; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ padding:1.4em 0; font-size:12px; color: #fff; }
.tWrap footer p{ font-size:12px; padding:3px 0px; }
.tWrap footer a { color: #ffffff; }
.tWrap footer a:hover{ color: #ffffff; text-decoration: underline; }

.tWrap .footerInner{ min-height:30px; }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-1.071em;letter-spacing:-1px;padding-bottom:9px}

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .homeTile { padding-bottom: 20px; }

.tWrap .slideshow{ background: #fff; padding: 35px 0 0; }
.tWrap .flexslider { margin: 0; padding: 4px; background: #07357e; border-radius: 0px; border-radius: 0px; }
.tWrap .flex-control-nav { display: none; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/arrows.png) no-repeat -48px 0; width:48px; height:48px; left: 5.2em; right: auto; top: 88%; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/arrows.png) no-repeat; width:48px; height:48px; left: 0.8em; top: 88%; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .content{ padding: 30px 0 10px 0; background: #fff; }
.tWrap .sidebar h2{  }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ list-style:none; padding:0 0 3px; }
.tWrap .sidebar .nav > li > a{ background:#07357e; color:#fff; display:block; font-size:14px; padding:12px 12px; font-family: 'Montserrat', helvetica, Arial, sans-serif; text-transform: uppercase; margin:0; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#fff; background:#032354; }
.tWrap .sidebar .nav > li > ul{ margin:0px; padding:0px; }
.tWrap .sidebar .nav > li > ul li{ padding: 3px 0 0; }
.tWrap .sidebar .nav > li > ul li a{ background: #07357e; color: #0570b7; padding:6px 14px; font-size:12px; font-family: 'Montserrat', helvetica, Arial, sans-serif; text-transform: uppercase; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#032354; }
.tWrap .breadcrumbs { background: #fff; font-size:13px; color: #5e779f; }
.tWrap .breadcrumbs strong { font-weight: normal !important; }
.tWrap .breadcrumbs a { color: #5e779f; }
.tWrap .breadcrumbs .delim { padding: 0 3px; }
.tWrap .pageTitle{ border-bottom: 1px solid #b0b7c3; margin-bottom: 5px; padding-top: 0; padding-bottom: 12px;  }


/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:44px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}
.tWrap .nav-path-selected .mobileDropdown { background: url(../images/mobilenavarrow.png) no-repeat top right #032354 !important; }
/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/


